/*
Theme Name:     SMP Divi Child
Theme URI:
Description:    Divi child theme.
Author:         Michael Wender
Author URI:     https://mwender.com
Template:       Divi
Version:        0.1.0
*/

#smp-left-topbar{
  float: left;
}
#smp-left-topbar a{
  color: #fff !important;
  font-weight: bold;
}

@media screen and (max-width : 980px) {
  /* Styles */
  #smp-left-topbar{
    display: none;
  }
}